Subject: I-D Action: draft-hoffman-rfcformat-canon-others-01.txt

From: [email-masked]
Date: Thu, 17 May 2012 16:22:44 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Proposal for Canonical and Other Formats for RFCs
	Author(s)       : Paul Hoffman
	Filename        : draft-hoffman-rfcformat-canon-others-01.txt
	Pages           : 6
	Date            : 2012-05-17

   This document proposes a modernized text-based canonical format for
   RFCs that explicitly allows external art as a normative part of the
   RFC.  If the RFC Editor chooses this format, they will also publish
   non-canonical versions of RFCs in order to accomodate the largest
   target audience of readers.  Having a simple, stable canonical format
   and a varying number of non-canonical formats that can change over
   time allows the RFC Editor to add useful formats, particularly in
   HTML, that can keep up with the needs of all RFC readers.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-hoffman-rfcformat-canon-others-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-hoffman-rfcformat-canon-others-01.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-hoffman-rfcformat-canon-others/